BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; RIGHT: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #555555; BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana; TOP: 0px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
FONT {
	FONT-FAMILY: verdana
}
H1 {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: verdana
}
H2 {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: verdana
}
H3 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: verdana
}
H4 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: verdana
}
LI {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(/images/square.gif); COLOR: #333333; FONT-FAMILY: verdana; LIST-STYLE-TYPE: square
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: verdana
}
UL {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: verdana
}
TR {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: verdana
}
SPAN {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555
}
HR {
	BORDER-RIGHT: #cacebc 1px solid; BORDER-TOP: #cacebc 1px solid; BORDER-LEFT: #cacebc 1px solid; COLOR: #cacebc; BORDER-BOTTOM: #cacebc 1px solid; HEIGHT: 1px; size: 1px
}
.boldhr {
	COLOR: #ff8a4d; HEIGHT: 5px
}
.small {
	FONT-SIZE: 10px
}
.white {
	COLOR: #ffffff
}
.tab1000 {
	BORDER-RIGHT: #bdd6f5 1px solid; BORDER-TOP: #bdd6f5 1px solid; BORDER-LEFT: #bdd6f5 1px solid; BORDER-BOTTOM: #bdd6f5 1px solid
}
.left20 {
	PADDING-LEFT: 20px
}
.pad10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px
}
.buttons {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #dcdcdc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.search {
	BORDER-RIGHT: #ff0000 0px solid; BORDER-TOP: #ff0000 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #ff0000 0px solid; WIDTH: 140px; COLOR: #333333; BORDER-BOTTOM: #ff0000 0px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e2f0d9
}
.catalog_field {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4b4b4 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 30px; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #b4b4b4 1px solid; BACKGROUND-COLOR: #ffffff
}
.news_date {
	COLOR: #ff8000
}
.news_header {
	FONT-WEIGHT: bold; COLOR: #6d7cc0
}
A.news_header:link {
	COLOR: #6d7cc0; TEXT-DECORATION: none
}
A.news_header:visited {
	COLOR: #6d7cc0; TEXT-DECORATION: none
}
A.news_header:active {
	COLOR: #6d7cc0; TEXT-DECORATION: none
}
A.news_header:hover {
	COLOR: #6d7cc0; TEXT-DECORATION: none
}
.textfield {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.formheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: verdana
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6978bd
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #a6b187
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff5802
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8a4d; TEXT-DECORATION: none
}
.topmenu {
	BORDER-RIGHT: #ffb500 1px solid; BORDER-TOP: #ffb500 1px solid; BORDER-LEFT: #ffb500 1px solid; COLOR: #333333; BORDER-BOTTOM: #ffb500 1px solid; BACKGROUND-COLOR: #fffbf1; TEXT-DECORATION: none
}
.menu {
	BORDER-RIGHT: #ffb500 1px solid; BORDER-TOP: #ffb500 1px solid; BORDER-LEFT: #ffb500 1px solid; COLOR: #333333; BORDER-BOTTOM: #ffb500 1px solid; BACKGROUND-COLOR: #e8e8e8; TEXT-DECORATION: none
}
.leftmenu {
	BORDER-RIGHT: #fde09a 1px solid; BORDER-TOP: #fde09a 1px solid; BORDER-LEFT: #fde09a 1px solid; COLOR: #333333; BORDER-BOTTOM: #fde09a 1px solid; BACKGROUND-COLOR: #f8f8f8; TEXT-DECORATION: none
}
.bottommenu {
	COLOR: #ffffff
}
A.bottommenu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bottommenu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bottommenu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bottommenu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.path {
	FONT-SIZE: 11px
}
A.path:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.path:active {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.path:link {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.path:hover {
	COLOR: #ff5802; TEXT-DECORATION: none
}
.y {
	FONT-WEIGHT: normal; COLOR: #333333; BACKGROUND-COLOR: #e5ebd1
}
.x {
	FONT-WEIGHT: normal; COLOR: #333333; BACKGROUND-COLOR: #e9eedc
}
.z {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #a6b187
}
